
body 	{
	scrollbar-face-color: #5E7998;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;
	font-family: Verdana, Arial, sans-serif, Verdana, Tahoma;
	margin-bottom: 1%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	scroll: auto;
	scrolling: auto;
	background-color:#CCCCCC;
background-attachment:fixed;	
}


td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}


.unten {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	font-variant: normal;
	color: #5E7998;
	letter-spacing: 1px;
	text-decoration: none;
}
A:link 	{
			color: #FFFFFF;
			font-family: Verdana, Geneva, sans-serif;
			text-decoration: none;
	}
A:visited 	{color: #FFFFFF;
			font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	 }
A:active 	{color: #FFFFFF;
			font-family: Verdana, Geneva, sans-serif;
			text-decoration: underline;
	 }
A:hover 	{color: #FFFFFF;
			font-family: Verdana, Geneva, sans-serif;
 			text-decoration: underline; }

.body2
{
scrollbar-face-color: #5E7998;
	scrollbar-shadow-color: #5E7998;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #5E7998;
	scrollbar-darkshadow-color: #5E7998;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;

background:url(../img/bg_verlauf.jpg);
background-attachment:fixed;
}